Redmine - Feature #33330

Import of issue relations when imported from csv

2020-04-20 20:26 - Aleksandar Pavic

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Importers Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

There is no ability to import Issue relations when importing from csv.

Perhaps they can be delimited in different way to fit in one field, or provided in json form inside csv field.

Related issues:

Is duplicate of Redmine - Feature #28198: Support issue relations when import... Closed

History

#1 - 2020-04-20 20:38 - Marius BALTEANU

- Is duplicate of Feature #28198: Support issue relations when importing issues added

#2 - 2020-04-20 20:39 - Marius BALTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for posting the issue, but | will close it in favour of #28198 which contains a patch.

2025-05-01

1/1



https://www.redmine.org/issues/28198
http://www.tcpdf.org

